<template>
  <ion-page>
    <ion-header :translucent="true">
      <ion-toolbar>
        <ion-buttons slot="start">
          <ion-menu-button color="primary"></ion-menu-button>
        </ion-buttons>
        <ion-title>My Operations</ion-title>
      </ion-toolbar>
    </ion-header>

    <ion-content :fullscreen="true">
      <ion-header collapse="condense">
        <ion-toolbar>
          <ion-title size="large">Orbit Situation</ion-title>
        </ion-toolbar>
      </ion-header>


        <ion-row style="height: 10h"></ion-row>

        <ion-grid>
            <ion-row>
                <ion-col size="9">
                    <ion-card>
                        <ion-thumbnail>
                            <img alt="Silhouette of mountains" src="https://ionicframework.com/docs/img/demos/thumbnail.svg" />
                        </ion-thumbnail>
                        here is some extra space for things of the web app
                        <br />
                        <br />
                        <br />
                        <br />
                        <br />
                        <br />
                        <br />
                        <br />
                        <br />
                        <br />
                        <br />
                        <br />
                        <br />
                        <br />
                        <br />
                        <br />
                        <br />
                        <br />
                        <br />
                        <br />
                    </ion-card>
                </ion-col>
                <ion-col size="2">
                    <ion-row>
                        <ion-button>
                            Market your insights
                        </ion-button>
                    </ion-row>
                    <ion-row>
                        <ion-card>
                            <br /> 
                            Make fair decisions<br />
                            Participate<br />
                            <br />
                        </ion-card>
                    </ion-row>
                    <ion-row>
                        <ion-button>
                            Elaborate Rules of Space
                            Make Suggestions
                        </ion-button>
                        <!-- <ion-card>
                            Elaborate rules of Space
                            Make Suggestions
                        </ion-card> -->
                    </ion-row>
                </ion-col>
            </ion-row>

            <!-- Scroll bar -->
            <ion-row>
                <ion-col size="12">
                    <ion-card>
                    .
                    </ion-card>
                </ion-col>
            </ion-row>

        </ion-grid>

    </ion-content>
  </ion-page>
 
</template>

<script setup lang="ts">
import {
    IonCol, IonGrid, IonRow, IonCard,
    IonContent, IonHeader, IonMenuButton,
    IonButton, IonThumbnail
} from '@ionic/vue';

// import OrbitStateValue from '../components/widgets/OrbitStateValue.vue';

/*
import { 
    personCircle,
    searchCircle 
} from 'ionicons/icons';
*/ 

</script>

